#####    jeeppay-plus S3 代理商模块 版本升级SQL   #####

######   v3.3.2 ===> v3.3.3   ######   START   ######
-- 会员账户流水表新增门店ID、码牌ID 快照
ALTER TABLE t_member_account_history ADD COLUMN `store_id` BIGINT(20) COMMENT '商户门店ID (快照)' after `mch_no`;
ALTER TABLE t_member_account_history ADD COLUMN `qrc_id` BIGINT(20) COMMENT '码牌ID (快照)' after `store_id`;

######   v3.3.3 ===> next   ######   START   ######
